PHP 手冊
前一頁 |  | 下一頁

# mysqli_stmt_reset

(PHP 5)

mysqli_stmt_reset

(no version information, might be only in CVS)

stmt->reset -- Resets a prepared statement

## Description

Procedural style:

bool mysqli_stmt_reset ( mysqli_stmt stmt )

Object oriented style (method):

class mysqli_stmt {
bool reset ( void )
}

The mysqli_stmt_reset() resets a prepared statement on client and server to state after prepare. For now this is mainly used to reset data sent with mysqli_stmt_send_long_data().

> 注: To prepare a statement with another query use function mysqli_stmt_prepare().

## Return Values

成功回傳`TRUE`失敗回傳`FALSE`。

## 參考

mysqli_prepare().

前一頁 | 內容 | 下一頁
mysqli_stmt_prepare | 上一層 | mysqli_stmt_result_metadata